@charset "utf-8";
/* CSS Document */

html, body {position:relative; height:100%; margin:0; padding:0;}
body {text-align:center; min-width:990px; font:normal 13px Arial, Helvetica, sans-serif; color:#161111; background:url(https://06f96e.claudeassets.com/20171102145131im_/http://vizhiganie.com/d/115685/t/v12/images/top_bg.jpg) 0 0 repeat-x #dcb786;}
h1,h2,h3,h4,h5 {color:#161111;}
h1 {padding:10px 0; margin:0; font:normal 24px/24px Arial, Helvetica, sans-serif; color:#704423;}
h2 {font-size:16px;}
h3 {font-size:16px;}
h4 {font-size:16px;}
h5 {font-size:14px;}
a {color:#161111; text-decoration:underline;}
a:hover {color:#161111; cursor:pointer; text-decoration:none;}

.h1 {padding:10px 0; margin:0; font:normal 24px/24px Arial, Helvetica, sans-serif; color:#704423;}
hr {background:#704423; height:1px; line-height:0; font-size:0; border:none;}

#wrapper {height:auto !important; min-height:100%; height:100%; margin:0 auto -399px; width:100%; background:url(https://c5ab26.claudeassets.com/20171102145131im_/http://vizhiganie.com/d/115685/t/v12/images/g_b_i.gif) 50% 0 repeat-y;}
.top_pic {width:100%; height:509px; padding:0; margin:0; position:absolute; top:0; left:0; background:url(https://6ba03a.claudeassets.com/20171102145131im_/http://vizhiganie.com/d/115685/t/v12/images/top_pic.jpg) 50% 0 no-repeat;}
.w_in {width:990px; padding:0; margin:0 auto; background:url(https://6ba03a.claudeassets.com/20171102145131im_/http://vizhiganie.com/d/115685/t/v12/images/top_pic.jpg) 50% 0 no-repeat;}
.header {position:relative; width:100%; height:497px; margin:0 auto; padding:0; z-index:2}

.top_logo {width:238px; height:57px; position:absolute; top:16px; left:34px; background:url(https://9beefb.claudeassets.com/20171102145131im_/http://vizhiganie.com/d/115685/t/v12/images/name.png) top left no-repeat;}
.top_logo a {display:block; width:238px; height:57px; cursor:pointer; outline:none;}

.tel_top {position:absolute; top:24px; right:20px; text-align:left; font-size:24px; line-height:24px; height:35px; color:#3d1804; padding:5px 0 0 47px; margin:0; background:url(https://cb8bc3.claudeassets.com/20171102145131im_/http://vizhiganie.com/d/115685/t/v12/images/tel.gif) 0 0 no-repeat;}
.tel_top p {padding:3px 0; margin:0;}

.r_slog {padding:0; margin:0; position:absolute; top:26px; left:343px; font-size:13px; line-height:14px; color:#572800; text-transform:uppercase; text-align:left;}
.r_slog p {padding:0; margin:0;}

ul#m2 {margin:0; padding:0; position:relative; top:469px; right:50%; float:right;}
ul#m2 li {position:relative; overflow:hidden; height:26px; left:50%; float:left; list-style:none; margin:0; padding:0 2px 0 0; font-size:0; line-height:0; background:url(https://501ea6.claudeassets.com/20171102145131im_/http://vizhiganie.com/d/115685/t/v12/images/m2_div.gif) 100% 0 no-repeat;}
ul#m2 li a {position:relative; z-index:9; display:block; padding:5px 12px; margin:0; line-height:normal; font:bold 13px/13px Arial, Helvetica, sans-serif; text-decoration:none; color:#250f00; text-transform:uppercase;}
ul#m2 li a:hover {color:#250f00; text-decoration:underline;}

ul#m2 li a.clone {position:absolute; top:-23px; z-index:10; background:#250f00; color:#f5ede1;}

.cont {border-collapse:collapse; border-spacing:0; border:none; width:100%; margin:0 auto; padding:0; position:relative; z-index:1; height:900px;}
.content {padding:10px 10px 20px 10px; vertical-align:top; border-collapse:collapse; border-spacing:0; border:none;  text-align:left;}
.left_c {width:223px; padding:0 0 20px; vertical-align:top; border-collapse:collapse; border-spacing:0; border:none;}
.right_c {width:210px; padding:2px 0 20px; vertical-align:top; border-collapse:collapse; border-spacing:0; border:none;}

.bl {width:215px; padding:0; margin:0 auto; background:url(https://5fab91.claudeassets.com/20171102145131im_/http://vizhiganie.com/d/115685/t/v12/images/m_top.jpg) 0 0 no-repeat #d98e4f;}
.bl_bot {height:auto !important; min-height:200px; height:200px; width:215px; padding:34px 0 15px; margin:0; background:url(https://15a1c2.claudeassets.com/20171102145131im_/http://vizhiganie.com/d/115685/t/v12/images/m_bot.jpg) 0 100% no-repeat;}

.c_bl {width:215px; padding:0; margin:0 auto; background:url(https://ba2f16.claudeassets.com/20171102145131im_/http://vizhiganie.com/d/115685/t/v12/images/c_top.jpg) 0 0 no-repeat #d98e4f;}
.c_bl_bot {height:auto !important; min-height:200px; height:200px; width:215px; padding:34px 0 15px; margin:0; background:url(https://1ed7f3.claudeassets.com/20171102145131im_/http://vizhiganie.com/d/115685/t/v12/images/c_bot.jpg) 0 100% no-repeat;}

ul#menu {margin:0 0 0 auto; padding:0; width:188px; text-align:left;}
ul#menu li {list-style:none; line-height:0; font-size:0; padding:0 0; margin:0 auto; width:188px;}
ul#menu li a {display:block; width:176px; padding:8px 0 8px 12px; margin:0; line-height:normal; color:#52270b; text-decoration:none; font-size:13px; font-weight:bold; background:url(https://51144a.claudeassets.com/20171102145131im_/http://vizhiganie.com/d/115685/t/v12/images/mark.gif) 0 50% no-repeat;}
ul#menu li a:hover {color:#52270b; text-decoration:underline;}

ul#menu li.cl1 a {display:block; width:165px; padding:8px 0 8px 23px; margin:0; line-height:normal; color:#8d3c00; text-decoration:none; font-size:12px; font-weight:bold; background:url(https://08c9a4.claudeassets.com/20171102145131im_/http://vizhiganie.com/d/115685/t/v12/images/mark_2.gif) 12px 50% no-repeat;}
ul#menu li.cl1 a:hover {color:#8d3c00; text-decoration:underline;}

ul#cat {margin:0 0 0 auto; padding:0; width:188px; text-align:left;}
ul#cat li {list-style:none; line-height:0; font-size:0; padding:0 0; margin:0 auto; width:188px;}
ul#cat li a {display:block; width:176px; padding:3px 0 3px 12px; margin:0; line-height:normal; color:#52270b; text-decoration:none; font-size:11px; font-weight:bold; text-transform:uppercase;}
ul#cat li a:hover {color:#52270b; text-decoration:underline;}

ul#cat li.cl2 a {display:block; width:165px; padding:3px 0 3px 23px; margin:0; line-height:normal; color:#8d3c00; text-decoration:none; font-size:11px; font-weight:bold;}
ul#cat li.cl2 a:hover {color:#8d3c00; text-decoration:underline;}

.n_tit {width:215px; height:34px; padding:0; margin:-6px auto 0; background:url(https://167622.claudeassets.com/20171102145131im_/http://vizhiganie.com/d/115685/t/v12/images/n_tit.gif) 0 0 no-repeat;}
.n_bg {width:215px; padding:0; margin:0 auto; background:url(https://a545f6.claudeassets.com/20171102145131im_/http://vizhiganie.com/d/115685/t/v12/images/n_bg.jpg) 0 0 repeat-y;}
.n_bot {width:215px; padding:15px 0; margin:0; background:url(https://0cb8ec.claudeassets.com/20171102145131im_/http://vizhiganie.com/d/115685/t/v12/images/n_bot.gif) 0 100% no-repeat;}

.news {width:180px; padding:10px 0; margin:0 auto; text-align:left; font:normal 13px Arial, Helvetica, sans-serif; color:#6b2e00;}
.news .date {width:38px; height:34px; padding:9px 0 0; margin:0 5px 0 auto; float:left; text-align:center; color:#6b2e00; font-size:11px;}
.news .date div {font:bold 26px/24px Arial, Helvetica, sans-serif; color:#6b2e00;}
.news a {color:#6b2e00; text-decoration:underline;}
.news a:hover {color:#6b2e00; text-decoration:none;}

.inf {padding:15px 0; margin:0 auto; text-align:center;}
.inf p {padding:0; margin:0;}

#search {width:210px; height:31px; background:url(https://6a33c1.claudeassets.com/20171102145131im_/http://vizhiganie.com/d/115685/t/v12/images/search.jpg) left top no-repeat; position:relative; margin:0 auto; padding:0;}
.text_input {width:175px; height:13px; padding:0; margin:0; border:none; background:none; position:absolute; left:9px; top:7px; color:#222; font-size:11px;}
.button {width:21px; height:14px; border:none; background:none; cursor:pointer; padding:0; margin:0; position:absolute; top:9px; right:6px;}

.cart {padding:33px 0 10px 12px; margin:0; text-align:left; font-size:11px; color:#463e4b; width:198px; background:url(https://22eeec.claudeassets.com/20171102145131im_/http://vizhiganie.com/d/115685/t/v12/images/cart.png) 0 0 no-repeat; text-align:left;}
.cart .price {padding:0; color:#463e4b; font-size:16px; font-weight:bold; display:block;}
.cart .price span {font-size:16px;}
.cart a {padding:0 0 0 47px; text-decoration:underline; color:#e50814;}
.cart a:hover {text-decoration:none; color:#e50814;}
.cart .order {padding:0;}
.cart p {padding:0; margin:0;}

.sp_tit {width:210px; height:34px; padding:0; margin:0 auto; background:url(https://93f951.claudeassets.com/20171102145131im_/http://vizhiganie.com/d/115685/t/v12/images/spets_tit.jpg) 0 0 no-repeat;}
.sp_bl {width:210px; padding:0; margin: 0 auto 15px; background:url(https://760e13.claudeassets.com/20171102145131im_/http://vizhiganie.com/d/115685/t/v12/images/sp_bg.gif) 0 0 repeat-y;}
.sp_bot {width:180px; padding:15px; margin:0; background:url(https://57f401.claudeassets.com/20171102145131im_/http://vizhiganie.com/d/115685/t/v12/images/sp_bot.gif) 0 100% no-repeat; text-align:left; font:normal 11px Arial, Helvetica, sans-serif; color:#303030;}
.sp_bot a {color:#967049; text-decoration:none;}
.sp_bot a:hover {color:#967049; text-decoration:underline;}

.wrap_clear {clear:both; width:100%; margin:0 auto; height:399px;}

#footer {margin:0 auto; padding:0; height:399px; min-width:990px; width:100%; position:relative; z-index:0; background:url(https://5c0d2e.claudeassets.com/20171102145131im_/http://vizhiganie.com/d/115685/t/v12/images/foot_bg.jpg) 0 0 repeat-x;}
.bot_pic {width:100%; height:399px; position:absolute; top:0; left:0; padding:0; margin:0; background:url(https://f84225.claudeassets.com/20171102145131im_/http://vizhiganie.com/d/115685/t/v12/images/bot_pic.jpg) 50% 0 no-repeat;}

.foot_in {width:990px; height:399px; padding:0; margin:0 auto; position:relative;}

.tel_bot {position:absolute; top:47px; left:28px; padding:0 0 0 33px; color:#656565; font:normal 11px Tahoma, Geneva, sans-serif; text-align:left;}
.tel_bot p {padding:3px 0; margin:0;}

.bot_cont {position:absolute; top:47px; right:123px; text-align:left; font:normal 12px Tahoma, Geneva, sans-serif; color:#5f5f5f;}
.bot_cont a {color:#967049; text-decoration:underline;}
.bot_cont a:hover {color:#967049; text-decoration:none;}

.counters {position:absolute; bottom:9px; left:246px;}
.counters p {padding:0; margin:0;}

.copy {padding:0; position:absolute; bottom:30px; right:0; color:#f3e7d6; font:normal 11px Tahoma, Geneva, sans-serif; text-align:left;}
.copy a {color:#f3e7d6; text-decoration:underline;}
.copy a:hover {color:#f3e7d6; text-decoration:none;}

.site_name {position:absolute; bottom:27px; left:30px; font:normal 12px Tahoma, Geneva, sans-serif; color:#fff;}

.btitle {width:100%; position:absolute; bottom:8px; left:0; color:#838383; font:normal 10px Verdana, Arial, Helvetica, sans-serif; text-align:center;}

ul#mb {margin:0; padding:0; position:absolute; top:16px; left:50px;}
ul#mb li {float:left; list-style:none; margin:0; font-size:0; line-height:0; padding:0;}
ul#mb li a {display:block; padding:0 10px; margin:0; line-height:normal; color:#2d1407; text-decoration:none; font:normal 11px/11px Arial, Helvetica, sans-serif; text-transform:uppercase;}
ul#mb li a:hover {color:#2d1407; text-decoration:underline;}

table.table0 td p,table.table1 td p,table.table2 td p {padding:0; margin:0;}

table.table0 { border-collapse:collapse;}
table.table0 td { padding:5px; border: none}

table.table1 { border-collapse:collapse;}
table.table1 tr:hover {background:none}
table.table1 td { padding:5px; border:1px solid #dbbca5;}

table.table2 { border-collapse:collapse;}
table.table2 tr:hover {background:none}
table.table2 td { padding:5px; border:1px solid #dbbca5;}
table.table2 th { padding:8px 5px; border:1px solid #dbbca5; background:#d9d9d9; color:#fff; text-align:left;}

/* GALLERY */

table.gallery {border-spacing:10px; border-collapse:separate;}
table.gallery td {background-color:#f0f0f0; text-align:center; padding:15px;}
table.gallery td img {}
/*c.d.c*/
/*
     FILE ARCHIVED ON 01:31:44 Oct 02, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:12:06 Jul 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.492
  exclusion.robots: 0.049
  exclusion.robots.policy: 0.04
  esindex: 0.009
  cdx.remote: 2.28
  LoadShardBlock: 1558.997 (3)
  PetaboxLoader3.datanode: 1529.593 (4)
  PetaboxLoader3.resolve: 74.327 (2)
  load_resource: 47.843
*/